#!/bin/sh
export PATH='/wrkdirs/usr/ports/www/hs-yesod/work/.bin:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: yesod
version: 1.6.0
id: yesod-1.6.0-JWgrS51dc2YARUa9EQRVjc
key: yesod-1.6.0-JWgrS51dc2YARUa9EQRVjc
license: MIT
maintainer: Michael Snoyman <michael@snoyman.com>
author: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://www.yesodweb.com/
synopsis: Creation of type-safe, RESTful web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod>
category: Web, Yesod
abi: 8d9daaef27fb543a0b574a72648bf9b3
exposed: True
exposed-modules:
    Yesod Yesod.Default.Config Yesod.Default.Config2
    Yesod.Default.Handlers Yesod.Default.Main Yesod.Default.Util
import-dirs: /usr/local/lib/cabal/ghc-8.4.3/yesod-1.6.0
library-dirs: /usr/local/lib/cabal/ghc-8.4.3/yesod-1.6.0
              /usr/local/lib
dynamic-library-dirs: /usr/local/lib/cabal/ghc-8.4.3/x86_64-freebsd-ghc-8.4.3
                      /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-8.4.3/yesod-1.6.0
hs-libraries: HSyesod-1.6.0-JWgrS51dc2YARUa9EQRVjc
include-dirs: /usr/local/include
depends:
    aeson-1.3.1.0-IPz3RDLY8F87Lb8fOmPCOD base-4.11.1.0
    blaze-html-0.9.0.1-GE6MVgSdj1NIDsAcI8SbsY
    blaze-markup-0.8.2.1-FFkiru1HsegAfMrnqJMDug bytestring-0.10.8.2
    conduit-1.3.0.2-Chl2Yqg6ZlD7RS5a4DRfdg
    data-default-class-0.1.2.0-2kYzERBLX3wJoPfj7mwVvW directory-1.3.1.5
    fast-logger-2.4.11-HXPM8BwrdZ8DkiIBlCvUUn
    monad-logger-0.3.28.5-E0CE2bOzdVm4ug3c4Ff6f4
    resourcet-1.2.1-7vqK04PTMlqCBRwHWqeK8f
    semigroups-0.18.4-8TzSEFpYt1WDcfY361NEhv
    shakespeare-2.0.15-4QZzph8P0y53fUB3ZMTfur
    streaming-commons-0.2.0.0-6qQsILVxu5pKCY56OnGW2C
    template-haskell-2.13.0.0 text-1.2.3.0 transformers-0.5.5.0
    unix-2.7.2.2 unordered-containers-0.2.9.0-2rgz5q1wIMZCVTOPtEhIaQ
    wai-3.2.1.2-3HiV7ti19eBBnEswhRhlzN
    wai-extra-3.0.22.1-25QLjFkmPGyHR0qwk8rgua
    wai-logger-2.3.2-I0SjL5rh3saACDtObHBawo
    warp-3.2.22-98dr1QOQIti2GHeBzg9sVb
    yaml-0.8.29-2vQXLAhWjc65BEoI8yHkgi
    yesod-core-1.6.4-CX6AwWu69hcLGkifW4N1mJ
    yesod-form-1.6.1-LgSaGP7JM73ACmXKwzzPUs
    yesod-persistent-1.6.0-HNjbgnErD6KBA8Qq29aPHe
abi-depends: aeson-1.3.1.0-IPz3RDLY8F87Lb8fOmPCOD=b587e78fd427351d1bf6cba801544e74
             base-4.11.1.0=d353a93de60ba3601dfa5501e270cfc5
             blaze-html-0.9.0.1-GE6MVgSdj1NIDsAcI8SbsY=088c986f3e36d68220e1549da58b7063
             blaze-markup-0.8.2.1-FFkiru1HsegAfMrnqJMDug=c60fb87ac0adc37282d95fc22617e3bc
             bytestring-0.10.8.2=7e6ff0f3c2255fe1b20bd14002d26042
             conduit-1.3.0.2-Chl2Yqg6ZlD7RS5a4DRfdg=98fad2cc8e166ef3dfff2546f42aadfa
             data-default-class-0.1.2.0-2kYzERBLX3wJoPfj7mwVvW=639d0be5da59a46bc75a117818368dbe
             directory-1.3.1.5=2bbffb7dcb6ee6e25d353c415806225f
             fast-logger-2.4.11-HXPM8BwrdZ8DkiIBlCvUUn=11c6581c58f0c0e66c4d57d6eb874ea3
             monad-logger-0.3.28.5-E0CE2bOzdVm4ug3c4Ff6f4=e15f113742492e467d0013f9840dd9a3
             resourcet-1.2.1-7vqK04PTMlqCBRwHWqeK8f=831b6acf80a8990874652c20de0c0143
             semigroups-0.18.4-8TzSEFpYt1WDcfY361NEhv=2dc880003fe9a2987c0e7231220d530d
             shakespeare-2.0.15-4QZzph8P0y53fUB3ZMTfur=e6d0deb4733a67c700afd390b8e12700
             streaming-commons-0.2.0.0-6qQsILVxu5pKCY56OnGW2C=c7b50493e31c5b0472ee6e77c61bf10e
             template-haskell-2.13.0.0=105dfce6dad622b49a6837079f722cd7
             text-1.2.3.0=9ad7bbe7c5dcb4150d56b6f4034f18b1
             transformers-0.5.5.0=633c3e5ec737c360775b452ce9aa1e0b
             unix-2.7.2.2=756fd47ca549d12d1875edf33404349c
             unordered-containers-0.2.9.0-2rgz5q1wIMZCVTOPtEhIaQ=7ffeb981cd9aa718324998ca683a588c
             wai-3.2.1.2-3HiV7ti19eBBnEswhRhlzN=4e06b02c437a732af19002f6cf54ad90
             wai-extra-3.0.22.1-25QLjFkmPGyHR0qwk8rgua=3f7a2a8c0e003138b76cefb25c5d2b4f
             wai-logger-2.3.2-I0SjL5rh3saACDtObHBawo=ef970ab900f9ade8a2752d6ae0b3edf1
             warp-3.2.22-98dr1QOQIti2GHeBzg9sVb=c4d027853ace9049a94bfa213bac8762
             yaml-0.8.29-2vQXLAhWjc65BEoI8yHkgi=c42dbe698047c91b0455aa4ab7e0dedd
             yesod-core-1.6.4-CX6AwWu69hcLGkifW4N1mJ=4fe8c94fee7d05c203252a6d229506a2
             yesod-form-1.6.1-LgSaGP7JM73ACmXKwzzPUs=b91c993f909e092e12c07555ec8d9fff
             yesod-persistent-1.6.0-HNjbgnErD6KBA8Qq29aPHe=6e4028991ed53c4445064e615e1e74f3
haddock-interfaces: /usr/local/share/doc/cabal/ghc-8.4.3/yesod-1.6.0/html/yesod.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-8.4.3/yesod-1.6.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"

